Scheda Generale

Collocazione del Pannello di controllo SoundMAX nella barra delle applicazioni

La collocazione dell'icona Pannello di controllo nella barra delle applicazioni permette di accedere al Pannello di controllo senza usare il menu Start.

Selezionare Mostra SoundMAX nella barra delle applicazioni e fare clic su OK.